.icon-accordion-close { background-image: url('png/accordion-close.png'); background-repeat: no-repeat; }

.icon-accordion-open { background-image: url('png/accordion-open.png'); background-repeat: no-repeat; }

.icon-arrow-chevron { background-image: url('png/arrow-chevron.png'); background-repeat: no-repeat; }

.icon-arrow { background-image: url('png/arrow.png'); background-repeat: no-repeat; }

.icon-back { background-image: url('png/back.png'); background-repeat: no-repeat; }

.icon-calendar { background-image: url('png/calendar.png'); background-repeat: no-repeat; }

.icon-close { background-image: url('png/close.png'); background-repeat: no-repeat; }

.icon-down-navbar { background-image: url('png/down-navbar.png'); background-repeat: no-repeat; }

.icon-down { background-image: url('png/down.png'); background-repeat: no-repeat; }

.icon-email { background-image: url('png/email.png'); background-repeat: no-repeat; }

.icon-facebook-footer { background-image: url('png/facebook-footer.png'); background-repeat: no-repeat; }

.icon-facebook { background-image: url('png/facebook.png'); background-repeat: no-repeat; }

.icon-instagram-footer { background-image: url('png/instagram-footer.png'); background-repeat: no-repeat; }

.icon-instagram { background-image: url('png/instagram.png'); background-repeat: no-repeat; }

.icon-less { background-image: url('png/less.png'); background-repeat: no-repeat; }

.icon-linkedin { background-image: url('png/linkedin.png'); background-repeat: no-repeat; }

.icon-login { background-image: url('png/login.png'); background-repeat: no-repeat; }

.icon-logo-part-of-more-reversed { background-image: url('png/logo-part-of-more-reversed.png'); background-repeat: no-repeat; }

.icon-logo-primary-reverse { background-image: url('png/logo-primary-reverse.png'); background-repeat: no-repeat; }

.icon-logo-primary-unstacked-reverse { background-image: url('png/logo-primary-unstacked-reverse.png'); background-repeat: no-repeat; }

.icon-logo-primary { background-image: url('png/logo-primary.png'); background-repeat: no-repeat; }

.icon-logo-rugby-xplorer { background-image: url('png/logo-rugby-xplorer.png'); background-repeat: no-repeat; }

.icon-logo-rugbycomau { background-image: url('png/logo-rugbycomau.png'); background-repeat: no-repeat; }

.icon-map-pin { background-image: url('png/map-pin.png'); background-repeat: no-repeat; }

.icon-more { background-image: url('png/more.png'); background-repeat: no-repeat; }

.icon-next { background-image: url('png/next.png'); background-repeat: no-repeat; }

.icon-phone { background-image: url('png/phone.png'); background-repeat: no-repeat; }

.icon-pin { background-image: url('png/pin.png'); background-repeat: no-repeat; }

.icon-play { background-image: url('png/play.png'); background-repeat: no-repeat; }

.icon-previous { background-image: url('png/previous.png'); background-repeat: no-repeat; }

.icon-quote-end { background-image: url('png/quote-end.png'); background-repeat: no-repeat; }

.icon-quote-start { background-image: url('png/quote-start.png'); background-repeat: no-repeat; }

.icon-right-breadcrumbs { background-image: url('png/right-breadcrumbs.png'); background-repeat: no-repeat; }

.icon-search { background-image: url('png/search.png'); background-repeat: no-repeat; }

.icon-snapchat { background-image: url('png/snapchat.png'); background-repeat: no-repeat; }

.icon-tickets { background-image: url('png/tickets.png'); background-repeat: no-repeat; }

.icon-tshirt { background-image: url('png/tshirt.png'); background-repeat: no-repeat; }

.icon-twitter-footer { background-image: url('png/twitter-footer.png'); background-repeat: no-repeat; }

.icon-twitter { background-image: url('png/twitter.png'); background-repeat: no-repeat; }

.icon-up-footer { background-image: url('png/up-footer.png'); background-repeat: no-repeat; }

.icon-up-navbar { background-image: url('png/up-navbar.png'); background-repeat: no-repeat; }

.icon-web-left { background-image: url('png/web-left.png'); background-repeat: no-repeat; }

.icon-web-right { background-image: url('png/web-right.png'); background-repeat: no-repeat; }

.icon-whatsapp { background-image: url('png/whatsapp.png'); background-repeat: no-repeat; }

.icon-youtube { background-image: url('png/youtube.png'); background-repeat: no-repeat; }

